Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 443 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dev
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 18:54 UTC by Jeff Johnson
Modified: 2016-08-23 22:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 20:05:51 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 18:54:58 UTC
dev                     basically update to UP 1.1 devices,
including
                        /dev/console 5,1.

Comment 1 Bill Nottingham 1999-03-18 20:05:59 UTC
console is now 5,1

Comment 2 openshift-github-bot 2016-08-23 22:54:18 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/707d0eb063f89fc54569f23cb0030ab2b75de07d
Merge pull request #467 from sg00dwin/empty-table-mobile-issue443

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.